Skip to main content
PATCH
Set a host's limit for a pool

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Path Parameters

teamId
number
required
poolId
string<uuid>
required

Pool UUID; short UUID form is accepted too.

userId
string<uuid>
required

User UUID; short UUID form is accepted too.

Body

application/json
hostLimit
object
required

The intervals to change; an omitted interval is left alone and null returns it to the pool's limit.

Response

200 - application/json
status
enum<string>
required
Available options:
success
data
object
required